#!/bin/sh

PRG="$0"
saveddir=`pwd`
DAP_HOME=`dirname "$PRG"`/..
DAP_HOME=`cd "$DAP_HOME" && pwd`
cd "$saveddir"

export APP_NAME=API-GATEWAY-TEST
export MODE=service
export LOG_FOLDER="${DAP_HOME}"/logs
export PID_FOLDER="${LOG_FOLDER}"
export LOG_FILENAME="${APP_NAME}.out" # log console for background mode running

BOOT_JAR=`echo "${DAP_HOME}"/*.jar`
$BOOT_JAR stop "$@"

